<TEI.2 id="jrc31995D0542-pt" n="31995D0542" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31995D0542 Portuguese</title>
        <title>95/542/Euratom, CECA: Decisão da Comissão, de 20 de Dezembro de 1995, relativa à conclusão, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, do Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro</title>
      </titleStmt>
      <extent>18 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995D0542:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995D0542:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5407</classCode>
        <classCode scheme="eurovoc">5946</classCode>
        <classCode scheme="eurovoc">207</classCode>
        <classCode scheme="eurovoc">614</classCode>
        <classCode scheme="eurovoc">5545</classCode>
        <classCode scheme="eurovoc">75</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">95/542/Euratom, CECA: Decisão da Comissão, de 20 de Dezembro de 1995, relativa à conclusão, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, do Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro</head>
      <div type="body">
        <p n="2">DECISÃO DA COMISSÃO de 20 de Dezembro de 1995 relativa à conclusão, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, do Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro (95/542/Euratom, CECA)</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia do Carvão e do Aço e, nomeadamente, o primeiro parágrafo do seu artigo 95º,</p>
        <p n="5">Tendo em conta o Tratado que institui a Comunidade Europeia da Energia Atómica e, nomeadamente, o segundo parágrafo do seu artigo 101º,</p>
        <p n="6">Considerando que, na pendência da entrada em vigor do acordo de parceria e cooperação, assinado no Luxemburgo, em 14 de Janeiro de 1994, se torna necessário aprovar o Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro, assinado em Bruxelas, em 1 de Junho de 1995;</p>
        <p n="7">Considerando que a conclusão do acordo provisório é necessária para atingir os objectivos da Comunidade, em especial os fixados nos artigos 2º e 3º do Tratado que institui a Comunidade Europeia do Carvão e do Aço;</p>
        <p n="8">Considerando que o Tratado não prevê todos os casos abrangidos pela presente decisão,</p>
        <p n="9">Após consulta do Comité Consultivo e com o acordo do Conselho, dado em 4 de Dezembro de 1995,</p>
        <p n="10">DECIDE:</p>
        <p n="11">Artigo 1º</p>
        <p n="12">São aprovados, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, o Acordo provisório sobre comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a Ucrânia, por outro, bem como o protocolo e as declarações que o acompanham.</p>
        <p n="13">Artigo 2º</p>
        <p n="14">O Presidente da Comissão procederá, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, à notificação prevista no artigo 36º do acordo provisório.</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Bruxelas, em 20 de Dezembro de 1995.</p>
        <p n="16">Pela Comissão</p>
        <p n="17">O Presidente</p>
        <p n="18">Jacques SANTER</p>
      </div>
    </body>
  </text>
</TEI.2>
